/*
 * Globals
 */

/* Links */
a,
a:focus,
a:hover {
    text-decoration: none;
    cursor: pointer;
}
.close-filter {
    position: absolute;
    left: 100%;
    top: 0px;
    font-size: 40px;
    color: #08294d;
    background: #fff;
    justify-content: center;
    align-items: center;
    display: flex;
    padding:5px;
}
.spinner-box {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    background: #fff;
    display: flex;
    justify-content: center;
    height: 100vh;
    align-items: center;
}

.mobile-filter {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    width: 40%;
    max-width: 350px;
    background: #fff;
    z-index: 1111;
    border-right: 1px solid #808080;
}

/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
    color: #333;
    text-shadow: none; /* Prevent inheritance from `body` */
    background-color: #fff;
    border: .05rem solid #fff;
}

#category a,
#category a:focus,
#category a:hover {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

/*
 * Base structure
 */

.backgroundoverlay {
    background: #333;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.9;
    z-index: 0;
}

.darkbackground {
    background: #333;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.6;
    z-index: 1;
}

#searchform .slimScrollDiv {
    width: 75% !important;
}

.dropdown-search {
    list-style: none;
    position: absolute;
    border: 1px solid #e1e1e1;
    background: #fff;
    margin: 0;
    padding: 0;
    z-index: 11;
    top: 38px;
    width: 75%;
    max-height: 500px;
    overflow: hidden;
    overflow-y: scroll;
}

    .dropdown-search li {
        padding: 5px 10px;
        border-bottom: 1px solid #e1e1e1;
    }

        .dropdown-search li:last-child {
            border-bottom: 0;
        }

.hide {
    display: none !important;
}

.dropdown-search li.head {
    background: #08294d;
    color: #fff;
}

.container {
    position: relative;
    z-index: 1;
}

.productData {
    list-style: none;
    padding: 0;
}
.form-download {
    position: absolute;
    bottom: 0;
    width: 85%;
}

    .productData li .box-header {
        border: 1px solid #808080;
        height:100%;
    }

        .productData li .box-header p {
            padding: 15px;
            background: #08294d !important;
            color: #fff !important;
        }

.productData li .box {
    padding-bottom: 75px;
    margin: 10px;
}

.bg-library {
    background: #08294d !important;
}

.btn-library {
    background: #08294d !important;
    color: #fff !important;
}

.text-library {
    color: #08294d !important;
}

.list-group-item a {
    color: #08294d !important;
}

#timer {
    background-color: var(--color-dark-blue);
    font-size: 2rem;
    border-radius: 0.25rem;
    padding: 1rem 2rem;
    width: 38rem;
    text-align: center;
    margin: 1rem auto;
}

.wrapper {
    display: inline-block;
    padding-top: 1rem;
    padding-left: 0.8rem;
    padding-right: 0.8rem;
    text-align: center;
    background-color: var(--color-light-blue);
}

.label {
    display: block;
}

.date {
    border: 3px solid #fff;
    display: inline-block;
    width: 5rem;
    border-radius: 0.25rem;
    background-color: var(--color-extra-dark-blue);
    color: var(--color-extra-light-blue);
}

.mobile-search {
    display: none;
}
/*
 * Header
 */
.masthead {
    margin-bottom: 2rem;
}

.masthead-brand {
    margin-bottom: 0;
}

.nav-masthead .nav-link {
    padding: .25rem 0;
    font-weight: 700;
    color: rgba(255, 255, 255, .5);
    background-color: transparent;
    border-bottom: .25rem solid transparent;
}

    .nav-masthead .nav-link:hover,
    .nav-masthead .nav-link:focus {
        border-bottom-color: rgba(255, 255, 255, .25);
    }

    .nav-masthead .nav-link + .nav-link {
        margin-left: 1rem;
    }

.nav-masthead .active {
    color: #fff;
    border-bottom-color: #fff;
}

@media (min-width: 48em) {
    .masthead-brand {
        float: left;
    }

    .nav-masthead {
        float: right;
    }
}


/*
 * Cover
 */
.cover {
    padding: 0 1.5rem;
}

    .cover .btn-lg {
        padding: .75rem 1.25rem;
        font-weight: 700;
    }


/*
 * Footer
 */
.mastfoot {
    color: rgba(255, 255, 255, .5);
}
@media (max-width:768px) {
    .mobile-filter {
        width: 85% !important;
    }
}
    @media (max-width:991.99px) {
        #searchform {
            display: none;
        }

        .mobile-search {
            display: block;
        }
    }
